mysql:
    main:
        dbName: jianyu
        address: 192.168.3.149:3306
        userName: root
        password: Topnet123
        maxOpenConns: 5
        maxIdleConns: 5
    baseService:
        dbName: base_service
        address: 192.168.3.14:4000
        userName: root
        password: '=PDT49#80Z!RVv52_z'
        maxOpenConns: 5
        maxIdleConns: 5
    globalCommonData:
        dbName: global_common_data
        address: 192.168.3.14:4000
        userName: root
        password: '=PDT49#80Z!RVv52_z'
        maxOpenConns: 5
        maxIdleConns: 5
redis:
    addr:
        - other=127.0.0.1:6379
        - push=127.0.0.1:6379
        - pushcache_1=127.0.0.1:6379
        - pushcache_2_a=127.0.0.1:6379
        - pushcache_2_b=127.0.0.1:6379
es:
    addr: http://192.168.3.206:9800
    size: 5
    version: v7
    userName: ""
    password: ""
mongo:
    main:
        dbName: qfw
        size: 5
        address: 192.168.3.206:27080
    bidding:
        address: 192.168.3.206:27001
        size: 5
        dbName: qfw_data
        collection: bidding
        collectionChange: bidding_back
        userName: jyDevGroup
        password: jy@DevGroup